        
        import { ItemManager } from "./item_trigger";
        import { world, system } from "@minecraft/server";
        
        function main(){
            
            ItemManager.init();
        }
        
        system.run(main());
        